# Uses of Class
org.eclipse.net4j.util.ReflectUtil.ReflectionException

Packages that use ReflectUtil.ReflectionException
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of ReflectUtil.ReflectionException in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util that return ReflectUtil.ReflectionException
Modifier and Type
Method
Description
`static ReflectUtil.ReflectionException`
ReflectUtil.ReflectionException.`wrap(Exception exception)`